Subject: bug#39428: 28.0.50; cl--push-clause-loop-body: eval macro arg just once

From: Tino Calancha <[email-masked]>
Date: Wed, 05 Feb 2020 19:08:42 +0100 (5 minutes, 25 seconds ago)

Tino Calancha <[email-masked]> writes:

> LGTM, thanks.
>Pushed at master branch as commit 'Eval macro arg just once'
>(ebff24c0b8fa54854fe8445f2eba1d99fb76ecf2)
Eli, I have noticed that, even if I opened this report for emacs master,
the code is also at emacs-27.
Do we need to cherry pick this fix to emacs-27 now?
Or should we wait after the release?
IMO, it's not urgent, I mean, I have not a case where it's
breaking something; it's simply more correct, because you are
protected from unwanted side-effects.
Message-ID: <[email-masked]>